name: testing
category: openttd
version: 1.3.3-RC1
date: 2013-11-17T17:41:00-00:00
base: openttd-1.3.3-RC1-
files:
- id: openttd-1.3.3-RC1-linux-debian-wheezy-amd64.deb
  size: 5689066
  md5sum: 9d69110d54ca1a70545f944e28ff66e9
  sha1sum: a655d4b7319f8d35ee202189c9175a68a9a72fbd
  sha256sum: ff46ac547bba2624a8c664f21fc3d305589634f8e9c03c2732e71b59c92b3742
- id: openttd-1.3.3-RC1-linux-debian-wheezy-i386.deb
  size: 5660402
  md5sum: 4ba747e97f3e62502f49e6b4e6d19fab
  sha1sum: c2c97c1db79e67e500a948d435f7db903971aaf9
  sha256sum: 82b2bec70eb49812296dd7351fb3c7b9775f77ef6161c80830d6c6bc47485413
- id: openttd-1.3.3-RC1-linux-generic-amd64.tar.gz
  size: 12735251
  md5sum: b45c3ec5aeaca601f766445c71e0a234
  sha1sum: 0edb527f1eee856b8664a2f7045e2a564ef7812b
  sha256sum: f2b92719517679e86383ea3954ca69cef342408c1eabbf9cc2b68693f1913f68
- id: openttd-1.3.3-RC1-linux-generic-amd64.tar.xz
  size: 8050068
  md5sum: a6c99f196a1cd9ff5343e9421cee0d2d
  sha1sum: ce2f4d11ab7d4581561716c038402e4444342ac1
  sha256sum: 40a7f824d6450a89d988fd1f4442357d33184dd78483cf986e034d46a9ebca57
- id: openttd-1.3.3-RC1-linux-generic-i686.tar.gz
  size: 12457730
  md5sum: 48327589d79d078ed6bbca3e75bda3c6
  sha1sum: ab51314800e9fb2a66b92245288a43e3d1b38dda
  sha256sum: 591d00581c61e7bbbeb3f550654ee4edda4a0a606f1f2805c404eb0d6de47a0e
- id: openttd-1.3.3-RC1-linux-generic-i686.tar.xz
  size: 7850876
  md5sum: a86c2711de7116320a8152473b94a159
  sha1sum: d8fab40a6670bbe3f20b16a8d195f11680df52b1
  sha256sum: 77e8e3d793b3c96e4e599d72fd20e8a7f9213bb5161f47512380f50226e27fe2
- id: openttd-1.3.3-RC1-linux-ubuntu-precise-amd64.deb
  size: 5532250
  md5sum: 0e27f38df8edc76a921674ed4c255b3c
  sha1sum: b11f33b602786f1b04c5d3229039a1eab224a09a
  sha256sum: e06658dbff7fd96c1097e3e6710ff45a6f2c5748c4fac951aab7e578ec858b4d
- id: openttd-1.3.3-RC1-linux-ubuntu-precise-i386.deb
  size: 5479014
  md5sum: a22fc42b0610e2dce266b5384ef26aac
  sha1sum: 83eba06b701f8fe7fae6173260bdecc57d89b2f1
  sha256sum: f25200a02542a6d053c32bf7e65edb4707376c7b64814fc780fc9f3972605a61
- id: openttd-1.3.3-RC1-linux-ubuntu-raring-amd64.deb
  size: 5557824
  md5sum: 835d922f623d6951eae8e4fd54fdfed3
  sha1sum: 8fb76404aaa3b26c0f560a3463971f9f64cdffed
  sha256sum: 1a1fdaf3c922496626c831870e3bb5183b8b58f3d5c286029092b1cf2aa3e59b
- id: openttd-1.3.3-RC1-linux-ubuntu-raring-i386.deb
  size: 5499304
  md5sum: aafce1e703d21aef9d4d6f959efa3235
  sha1sum: 761834773a64e8665443f7e3dd0b342c917d6976
  sha256sum: e15bf64486d7800adab6605caf83cbefee55d2c2f9caf4ddb224a5c3ce62fdf2
- id: openttd-1.3.3-RC1-macosx-universal.zip
  size: 17972155
  md5sum: 2498d72644ba2b44fbbb97848b3537b5
  sha1sum: b31293ae60b6d415d8954abd1596156a6d3516fa
  sha256sum: 29e79522931601e79d54e4152f64557eae667241bc3efa637af96d251a18a373
- id: openttd-1.3.3-RC1-windows-win32.exe
  size: 7186286
  md5sum: 01cca7ded0f1c201e9233edf8658283f
  sha1sum: 2dc8b9a7b914b178698bdf4d234cf911e0cdb1f6
  sha256sum: c7f8fe93f55a883f42e0ad33ff56e85800d272815ed1ffdafcb6804d048acfee
- id: openttd-1.3.3-RC1-windows-win32.zip
  size: 8632510
  md5sum: c4f68fb50848867f1def1f4a771b700e
  sha1sum: b72dd57f410bc307d1f5246feaa147df95b27815
  sha256sum: cf4e127e30088dfc74ff0b86122f6d9c350889b788fad783e9b77e206b58102d
- id: openttd-1.3.3-RC1-windows-win64.exe
  size: 7721471
  md5sum: e6baebedf7a8e75b8272f8277a48bcf4
  sha1sum: d6ad35f286ca3fbcb006220f60b97af0a1d0c227
  sha256sum: 8022adb6fc007c989137ba2c678ba89d1ac417e400f185357f1fd09829563042
- id: openttd-1.3.3-RC1-windows-win64.zip
  size: 9345925
  md5sum: e29c78ba3a9319c7fbed2d491cc8b6e1
  sha1sum: 925e597c9e1e3d0abba42f59ae8608bc9d0976da
  sha256sum: 122f3183629837d1251373b86aa456e42dedd6791d8ceb6883bc64b66a3d7469
- id: openttd-1.3.3-RC1-windows-win9x.exe
  size: 6528500
  md5sum: 478d4631ed585eaeb703be325b8ae11a
  sha1sum: e528ae843edd1aafc2625caac8f3ae36f757363e
  sha256sum: effa1914b3d119ec3f0332b602c1f8b073d300ce37903dae85f1101d50b99cc8
- id: openttd-1.3.3-RC1-windows-win9x.zip
  size: 7817620
  md5sum: 53aca266cf610c203821496a955be2da
  sha1sum: a9e62dd569d5486e158ddd3057c99a176ea70502
  sha256sum: b078c5a0c2910db39d75af79897e3be4ab7a32b5598d524dcfa0ff30fa83e6fc
dev_files:
- id: openttd-1.3.3-RC1-docs.tar.xz
  size: 7982436
  md5sum: 591195ca78f5cb934edfda8d241c1371
  sha1sum: ce9e100476b1e66b85623e34450a6f13b75ce3f7
  sha256sum: 76880532bedd722368af6aaaa798c3a0ff9a7589c1fd48a97cfc7aacb015d9ec
- id: openttd-1.3.3-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 19966700
  md5sum: db26e4b8fa5fc03e5951819ad0c032d3
  sha1sum: 49dcab3e68763137c27c9c163e84572e6ea9b2dc
  sha256sum: 4d1a0d571bfa78bb619506fffac9ec310fc2c83ef9aefb4b3c004d17e4688608
- id: openttd-1.3.3-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 19641802
  md5sum: 650cdb00a5c60cf3abba6bff20b458bc
  sha1sum: 4b86fc388f20f1f5de6634134c7970bf0510f938
  sha256sum: a62f0322d1627820765ffad24b99db5e8bb8b5bab5f051a764a289737ef3ae79
- id: openttd-1.3.3-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 18678614
  md5sum: eecff2c993b81ce4c1105dab52b44f6c
  sha1sum: a1bb53fafbb2b9a9703b0855a9b9724e9f2c0730
  sha256sum: 1aab96fb460f3bb52bbad4bc262aac661f3db1d13595110a6a996a1e18dc68fe
- id: openttd-1.3.3-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 18337784
  md5sum: 93e9aeede8aa98040771564ff7bd6597
  sha1sum: 45686c432d0ddf8b9fd9049959761b8e7224570f
  sha256sum: 63842ea5db80a601a45d850f8e62b5662fefae74138701c0ac2c440937071fa8
- id: openttd-1.3.3-RC1-linux-ubuntu-raring-amd64-dbg.deb
  size: 19818020
  md5sum: e8c5c7b880956d600571e63dc261c8ff
  sha1sum: 8320dc882ab9ef6b8b4d979e30a10e4412cdd8d1
  sha256sum: 9807e4d596e1a060fffe6af31f35c9c1b6b5a3eb3100768e96ae0a26671454c3
- id: openttd-1.3.3-RC1-linux-ubuntu-raring-i386-dbg.deb
  size: 19490332
  md5sum: 09d935ff99a40f2fde7e25cf1decb6ce
  sha1sum: 6ef89a66ef8c42dbe80c86be8d7169b80a36f5d5
  sha256sum: d3f94e889c7ea5baa62a64f4c5b69a8d1dd22b4a9ee39e3f15521f774228a87e
- id: openttd-1.3.3-RC1-source.tar.gz
  size: 9643546
  md5sum: b7502472f63e8f71066c5fce74faae7e
  sha1sum: f5191cb32d3d556a263c0a181a493e8dba5ad9cb
  sha256sum: 47fb392399048890250219dcd160b0037a1d97dae5076631fd74c91b7db5321d
- id: openttd-1.3.3-RC1-source.tar.xz
  size: 6369796
  md5sum: a8b6abbc6c16f3c56feb6ff75ba31eb1
  sha1sum: dd64151657b6f2657d6acf0bde2af587ba14aeb1
  sha256sum: 7e9949d816b35290bb4d80a818c5b8f8e7520dc980de6c625e3484b4526278c3
- id: openttd-1.3.3-RC1-source.zip
  size: 10551417
  md5sum: 6abd6bec44c006fa7a84e741dc06c97c
  sha1sum: e9b6d78c104a5f2e7e60835ddc868fbeb9f0f80b
  sha256sum: 949ebe85e34a6fe306ebfd7000a18a523bdcbd92cc6f915c29113674b58773a5
- id: openttd-1.3.3-RC1-windows-win32.pdb.xz
  size: 2674612
  md5sum: 0b24a2783b2f17d746b99010166118db
  sha1sum: b96eba5dac2f9d61b441205f6f653327ccb42de7
  sha256sum: b52b43f007a86be5dad71843069bb661b778a04142e6164ffae164a1611395d8
- id: openttd-1.3.3-RC1-windows-win64.pdb.xz
  size: 2548640
  md5sum: 51e098128fdcc23b198f9f0ff42d612e
  sha1sum: 8d5d3f37f29dd9ea0a0f1fd144b0042fae7c7169
  sha256sum: 0b164d9a6ac7c515315be7e5b053316fbb3a7d80cee1f009dcbdc9736ab8a4c2
